Am fost surprins să citesc despre watchOS 6 că nu poate funcționa cu terminale mai vechi gen iPhone 6 sau 5S care nu pot instala iOS 13. Apple a făcut un pas important cu iOS 13, iPadOS 13, tvOS 13, watchOS 6 și macOS Catalina.

Apple Watch 4 with watchOS 6

Această continuitate/fluiditate în utilizarea unui dispozitiv pe toate platformele poate aduce mari probleme de securitate, iar Apple este cunoscută ca numărul 1 în ceea ce privește siguranța și intimitatea utilizatorilor.

Apple Watch 4 with watchOS 6 (Apps)

Așa că, dacă ai un model vechi de iPhone și „din greșeală” ți-ai cumpărat  Watch 4 trebuie să faci update și la iPhone. Dacă nu vrei să îți schimbi telefonul poți utiliza în continuare un model mai vechi însă trebuie să instalezi ultima versiune watchOS 5.3.2 lansată astăzi care repară problemele de securitate.

*watchOS 6 nu poate fi instalat pe Seria 1 și 2, doar de la Seria 3 în sus.


Urmărește-mă pe Google News sau Feedly

Ți-a plăcut articolul? Lasă un comentariu